Bug 632201 - [abrt] synergy-1.3.1-14.fc12: raise: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
Summary: [abrt] synergy-1.3.1-14.fc12: raise: Process /usr/bin/synergys was killed by ...
Keywords:
Status: CLOSED DUPLICATE of bug 543206
Alias: None
Product: Fedora
Classification: Fedora
Component: synergy
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:18a7ae6db98119f27de376b5b66...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-09 12:01 UTC by saulo
Modified: 2010-11-08 19:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-08 19:09:07 UTC


Attachments (Terms of Use)
File: backtrace (42.11 KB, text/plain)
2010-09-09 12:01 UTC, saulo
no flags Details

Description saulo 2010-09-09 12:01:12 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: synergys
component: synergy
crash_function: raise
executable: /usr/bin/synergys
kernel: 2.6.32.16-150.fc12.x86_64
package: synergy-1.3.1-14.fc12
rating: 4
reason: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1283946746
uid: 500

Comment 1 saulo 2010-09-09 12:01:14 UTC
Created an attachment (id=446236)
File: backtrace

Comment 2 Bug Zapper 2010-11-03 10:17:48 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 19:09:07 UTC

*** This bug has been marked as a duplicate of bug 543206 ***

Comment 4 Karel Klíč 2010-11-08 19:09:07 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #543206.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.